<nav class="navbar navbar-light">
  <div class="container">
    <a class="navbar-brand" routerLink="/">conduit</a>

    <ul class="nav navbar-nav pull-xs-right">

      <li class="nav-item">
        <a class="nav-link" routerLink="/">
          Home
        </a>
      </li>

      <li class="nav-item">
        <a class="nav-link">
          Sign in
        </a>
      </li>

      <li class="nav-item">
        <a class="nav-link">
          Sign up
        </a>
      </li>

    </ul>

  </div>
</nav>
